Web Analytics
By clicking "Accept" you agree to our privacy and cookie policy.
nodejsPuppeteer 2.0 Released
The popular ‘remote control’ for Chrome now uses Chromium 79, requires Node 8+, and includes new APIs for emulating timezones and media types. Screenshotting has also been improved. Read more